Bug 585644 - Missing Device ID for HP DeskJet F300
Summary: Missing Device ID for HP DeskJet F300
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic-db (Show other bugs)
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: IEEE1284DeviceIDs
TreeView+ depends on / blocked
 
Reported: 2010-04-25 10:58 UTC by Tim Waugh
Modified: 2010-06-21 21:36 UTC (History)
1 user (show)

Fixed In Version: foomatic-db-4.0-17.20100204.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-21 21:36:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2010-04-25 10:58:25 UTC
Description of problem:
Device ID seen in a troubleshoot.txt report here:
  https://bugs.launchpad.net/ubuntu/+source/system-config-printer/+bug/569421/comments/1

Fetching driver list
└── HP Deskjet F300 series (user-specified): MFG:HP;MDL:Deskjet F300 series;
    └── drv:///hp/hpcups.drv/hp-deskjet_f300_series.ppd [/usr/share/cups/drv/hp/hpcups.drv]
        MISSING  foomatic:HP-DeskJet_F300-hpijs.ppd [/usr/lib/cups/driver/foomatic]

Version-Release number of selected component (if applicable):
foomatic-db-4.0-14.20100204.fc13.noarch

Comment 1 Tim Waugh 2010-04-26 16:57:20 UTC
Committed upstream.

Comment 2 Fedora Update System 2010-05-06 13:44:03 UTC
foomatic-db-4.0-15.20100204.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/foomatic-db-4.0-15.20100204.fc13

Comment 3 Fedora Update System 2010-05-07 04:02:50 UTC
foomatic-db-4.0-15.20100204.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update foomatic-db'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/foomatic-db-4.0-15.20100204.fc13

Comment 4 Fedora Update System 2010-05-17 19:08:07 UTC
foomatic-db-4.0-17.20100204.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update foomatic-db'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/foomatic-db-4.0-17.20100204.fc13

Comment 5 Fedora Update System 2010-06-21 21:36:19 UTC
foomatic-db-4.0-17.20100204.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.